@charset "UTF-8";
body{
background: #dbe8ff;
}
.red{color: #e64848 !important;}

.logo_g{background: url(http://www.gyeongnam.go.kr/01_potal/images/common/logo.gif) no-repeat;width: 135px;height: 47px;position: absolute;margin: 0 auto;margin-bottom: 10px;background-size: 70%;background-position: center;top: -42px;left: -50px;}


#wrap {
 width:100%;
 overflow:hidden;
 max-width: 930px;
 margin: 0 auto;
 text-align: center;
 position: relative;
 margin-top:40px;
 background: #fff;
 padding: 40px;
 margin-bottom: 50px;
}

/* 본문 강조글 */
.stress01 {color:#004ea1;}
.stress02 {color:#004ea1; text-decoration:underline;}
.stress03 {color:#c3490d;}


/* 색상 */
.redpoint {color:#dd0b0b;}
.f_color1{color:#2668af;}
.f_color2{color:#990000;}
.color1{color:#2668af;}
.color2{color:#990000;}

/*co_btn*/
.co_btn_type1{
    width: 49.5%;
    height: 45px;
    display: inline-block;
    background-color: #3677b7;
    color: #fff;
    text-align: center;
    line-height: 45px;
    border-radius: 6px;
    padding: 0 15px;
    float: left;margin-bottom: 6px;margin-right: 1%;position: relative;font-size: 1.3em;font-weight: 600;
}
.blk630{display:none;}

.co_btn_type2.co_btn2_1{position: relative; width: 260px;  height: 30px;  padding-right:90px; display: inline-block;  background-color: #1d4897;  color: #fff;  text-align: center;  line-height: 30px;  border-radius: 20px;  padding: 0 15px; float:left; margin-bottom:6px; margin-left: 240px; margin-top: -29px;}
.co_btn_type2::after{content: ">"; position:absolute; right: 6%; font-weight: 300; color: rgba(255,255,255,0.8);}

.co_btn_type1::after{content: ">"; position:absolute; right: 6%; font-weight: 300; color: rgba(255,255,255,0.8);}
.co_btn_type1.co_btn1_1{background-color: #3677b7;}
.co_btn_type1.co_btn1_2{margin-right: 0%;background-color: #5c499c;}
.co_btn_type1.co_btn1_3{background-color:#1c8cb7;}
.co_btn_type1.co_btn1_4{background-color:#21ab8b;margin-right: 0%;}
.co_btn_type1.co_btn1_5{background-color: #c34858;}
.co_btn_type1.co_btn1_6{background-color: #e29637;;margin-right: 0%;}
.co_btn_type1.co_btn1_7{background-color: #b14491;}
.co_btn_type1.co_btn1_1.co_btn_type1:hover{background-color: #235c94;}
.co_btn_type1.co_btn1_2.co_btn_type1:hover{background-color: #235c94;}
.co_btn_type1.co_btn1_3.co_btn_type1:hover{background-color:#146f92;}
.co_btn_type1.co_btn1_4.co_btn_type1:hover{background-color:#168e72;}
.co_btn_type1.co_btn1_5.co_btn_type1:hover{background-color:#ad4949;}
.co_btn_type1.co_btn1_6.co_btn_type1:hover{background-color:#c78129;}
.co_btn_type1.co_btn1_7.co_btn_type1:hover{background-color: #982c78;}
.co_btn_type1:hover,.co_btn_type1:focus {background-color: #1360ad;}


/*코로나19 상황판*/
.co_situ div, .co_situ ul, .co_situ ol, .co_situ li, .co_situ p, .co_situ em{font-family: 'NanumSquareR','NanumSquare';}

.co_situ{width:100%;height: auto;background: url(img/co_situ_bg.jpg) no-repeat;/* font-family: 'e??e?”i?¤i€?i?´'; */padding: 50px 55px;    background-size: cover;}
.co_tit{text-align:center;}
.co_tit .tit1{background: url(http://www.gyeongnam.go.kr/01_potal/images/gne_new2019/main/main1_tit.png) no-repeat;width: 356px;height: 40px;margin: 0 auto;margin-bottom: 10px;background-size: 80%;background-position: center;}
.co_tit .tit{background: url(img/co_situ_tit_1.png) no-repeat; width: 356px; height: 40px; margin: 0 auto;}
.co_tit .time{color: #5b6066;font-family: 'NanumSquareR';margin-top: 3px;font-size: 1.4em;}
.co_situ .co_data{padding-top: 40px;}


.co_situ .box_corona{border: 1px solid #ddd;
    background: #5c5abf;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;}

.co_situ .box_corona_txt{color: #fff;
    padding-bottom: 20px;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;}

.co_situ .co_data ul.line.line00 .d_tit.d_blue{background:#55a75f}
.co_situ .co_data ul.line{width: 100%;height: 80px;background-color: #fff;border-radius: 11px;margin: 0 auto;margin-bottom: 10px;padding: 7px;}
.co_situ .co_data ul.line .d_tit{/* width: 126px; */width: 15.5%;height: 65px;text-align: center;line-height: 65px;border-radius: 11px;color: #fff;font-size: 1.3em;font-weight: 600;}
.co_situ .co_data ul.line .d_tit.d_blue{ background-color: #166fc6;}
.co_situ .co_data ul.line .d_tit.d_blue3{ background-color: #473094;}
.co_situ .co_data ul.line .d_tit.d_red{ background-color: #e46969;}
.co_situ .co_data ul.line .d_tit.d_gray{ background-color: #7a7a7a;}
.co_situ .co_data ul li{float:left;}
.co_situ .co_data ul.line .dt{padding-left: 20px;}
.co_situ .co_data ul.line .dt .l_txt{float: left;font-size: 1.15em;font-weight: 600;color: #444;}
.co_situ .co_data ul.line .dt .l_txt.chk{ color: #306fab;}
.co_situ .co_data ul.line .dt .num{float:right;padding-right:20px;font-size: 2.7em;line-height: 65px;font-family: 'NanumSquare';font-weight: 700;}
.co_situ .co_data ul.line01 .data_2 .num{font-size:1.15em;}
.co_situ .co_data ul.line01 .data_2 .l_txt::before{content:"( a€≫";}
.co_situ .co_data ul.line01 .data_2 .num::after{content:" )"; color:#444;}
.co_situ .co_data ul.line .dt .num.num_blue{color:#185a9b;}
.co_situ .co_data ul.line .dt .num.num_red{color:#ef5d40;}
.co_situ .co_data ul.line .data_1.dt{width: 33.8%;height:65px;border-right: 1px solid #d6d6d6;line-height: 65px;}
.co_situ .co_data ul.line .data_2.dt{padding-left: 35px;/* width: 370px; */width: 46%;height: 65px;line-height: 65px;}
.co_situ .co_data ul.line .data_1.dt .red{/* font-size: 3em; */}
.co_situ .co_data ul.line .data_1.dt .num_small{
    display: inline-block;
    position: absolute;
    bottom: -23px;
    right: 20px;
    font-weight: bold;
}


.co_situ .co_data ul.line .data_1.dt:nth-child(2){width: 36%;}
.co_situ .co_data ul.line.line00 li:nth-child(3).d_tit.d_blue{background-color: #166fc6;}
.co_situ .co_data ul.line .data_1.dt:nth-child(4){width: 31%;}
.co_situ .co_data ul li:nth-child(3){margin-left:10px;}
.co_situ .co_data ul.line .data_1.dt:nth-child(4){border:none;position: relative;}
.co_situ .co_data ul.line .data_1.dt:nth-child(4) .num{
    position: absolute;
    top: -6px;
    display: inline-block;
    width: 100%;
    right: -3px;
    text-align: right;
} /*수정*/




.co_situ .co_data ul.line03 .data_1.dt{width: 38%;height: 65px;line-height: 65px;/* border:none; */}
.co_situ .co_data ul.line03 .data_2.dt{width: 30.5%;line-height: 65px;}
.co_txtbox{width: 100%;height: auto;padding: 18px 30px;margin-bottom: 20px;border: 1px solid #afbbc7;margin-top: 20px;}
.co_txtbox p{font-size: 0.85em;color: #5a6269;line-height: 18px;}
.co_txtbox span{font-size: 1.1em;font-weight: 700;display: block;margin-bottom: 4px;}

.co_txtbox2{width: 100%;height: auto;padding: 18px 30px;border: 2px solid #ececec;margin-top: 20px;background: #fbfbfb;}
.co_txtbox2 p{font-size: 0.85em;color: #5a6269;line-height: 18px;}
.co_txtbox2 span{font-size: 1.1em;font-weight: 700;display: block;margin-bottom: 4px;}


.way{text-align: center;margin-top: 35px;}
.way ul li{width: 20%;display: inline-block;margin-right: 6%;}
.way ul li:last-child{margin-right:0;}

.out{width: auto;padding: 4px 16px;color: #fff;border-radius: 20px;margin-left: 1%;background-color: #f3532e;font-weight: 600;}
 @media only screen and (max-width: 700px){
 .out{display: block; padding: 4px 20px;width: 65px; margin: 0 auto; margin-top: 4px;}
} 

.co_sm_txt{text-align:left; font-size:1em; color:#333; margin-top:25px;line-height:22px;border:1px solid #c8d1d8; padding:15px 30px;}
@media only screen and (max-width: 500px){
.co_sm_txt{font-size:0.9em;}
}

@media only screen and (max-width: 800px){
.co_situ .co_data ul.line .d_tit{font-size: 1.1em;}
.co_situ .co_data ul.line .dt .num{font-size: 2.25em;}
.co_situ .co_data ul.line .dt .l_txt{font-size: 0.8em;}
.co_situ .co_data ul.line .data_1.dt{padding-left: 3.5%;}
.co_situ .co_data ul.line .data_2.dt{padding-left: 3.5%;}
.co_situ .co_data ul.line .dt .num{padding-right: 9.5%;}
.co_situ .co_data ul.line01 .data_2 .num{ font-size: 1em;}
.co_situ .co_data ul.line .data_1.dt .red{font-size: 2.5em;}
.co_situ .co_data ul.line03 .data_2.dt .num{ padding-right: 14%;} 
#wrap{margin-top: 0;
    margin-bottom: 0;
    padding: 0;}

#main{margin-top: 60px;}
.logo_g{background: url(http://www.gyeongnam.go.kr/01_potal/images/common/logo.gif) no-repeat;width: 135px;height: 47px;position: absolute;margin: 0 auto;margin-bottom: 10px;background-size: 70%;background-position: center;top: -50px;left: 0px;}


}

    
@media only screen and (max-width: 700px){
.co_situ .co_data ul.line .data_1.dt:nth-child(4){width: 30%;}
.co_situ .co_data ul.line03 .data_2.dt{ width: 28.5%;}
.co_situ .co_data ul.line .dt .num{ font-size: 1.5em;}
.co_situ .co_data ul.line01 .data_2 .num{font-size:1em;}
.co_situ .co_data ul.line .data_1.dt .red{font-size: 2em;}
}

@media only screen and (max-width: 630px){
	.blk630{display:block;}
}
@media only screen and (max-width: 600px){
.co_situ .co_data ul.line .data_1.dt:nth-child(4){width: 50%;position: absolute;left: 50%;top: 36px;padding-left: 4%;padding-right: 6px;} 
.co_situ .co_data ul.line.line00 .data_1.dt:nth-child(2){width: 50%;position:absolute;top: 36px;left: 0px;}
.co_situ .co_data ul.line.line00 li:nth-child(3).d_tit.d_blue{border-radius: 0px 9px 0 0;}
.co_situ .co_data ul.line .d_tit{width: 100%;height: 32px;line-height: 32px;border-radius: 10px 10px 0 0;font-size: 1.2em;font-weight: 600;margin-bottom: 5px;}
.co_situ .co_data ul.line.line00 .d_tit:nth-child(1){width: 50%;border-radius: 9px 0 0;}
.co_situ .co_data ul.line.line00 .d_tit:nth-child(3){width: 50%;position: absolute;right: 0;}
.co_situ .co_data ul.line{padding: 0;height: 107px;position: relative;}
.co_situ .co_data ul.line03{}

.co_situ .co_data ul.line .data_1.dt:nth-child(2){width:50%;height: 65px;}
.co_situ .co_data ul.line03 .data_1.dt:nth-child(2){width:100%;}
.co_situ .co_data ul.line03 .data_2.dt{width:100%;}
.co_situ .co_data ul.line03 .dt .num{width:100%;text-align:center;padding-right: 0;}
.co_situ .co_data ul.line03 .data_2.dt .num{padding-right: 3.5%;}
.co_situ .co_data ul.line .dt .num{padding-right: 5%;font-size: 1.3em;width: 100%;text-align: center;}
.co_situ .co_data ul.line01 .data_2 .num{font-size:1em;}
.co_situ .co_data ul.line03 .dt .num{ padding-right: 3.5%;}
.way ul li { width: 46%; display: inline-block;  margin-right: 4%;  margin-bottom: 20px;}
.way ul li:nth-child(2n){margin-right:0;}
.co_situ .co_data ul.line .data_1.dt .red{font-size: 1.5em;}


.co_situ .co_data ul.line .data_1.dt:nth-child(4) .num{text-align: center;}
.co_situ .co_data ul.line .data_1.dt .num_small{text-align: center;width: 100%;right: 0;bottom: -19px;font-size: 0.9em;}

/*co_btn*/
.co_btn_type1{width: 100%;margin-right: 0%;}
.btn_area{width: 100%;margin-top: 10px;}



.co_btn_type2.co_btn2_1{
    
    display: block;;
    width: 100%;margin-right: 0%;margin-left: 0px !important;margin-top: 0;
    height: 45px;
    display: block;
    color: #fff;
    text-align: center;
    line-height: 45px;
    border-radius: 6px;
    padding: 0 15px;
    float: left;margin-bottom: 6px;margin-right: 1%;position: relative;font-weight: 600;
}

.btn_area{display: block;width: 100%;height: 40px;}
 }
 
@media only screen and (max-width: 500px){
 .co_situ{ padding: 45px 30px;}   
.co_situ .co_data ul.line02 .dt .num{ font-size: 1.6em; display: block;  width: 100%; height: 30px;  text-align: center;  line-height: 30px;  padding-right: 0;}
.co_situ .co_data ul.line01 .data_2 .num{font-size:1em;}
.co_situ .co_data ul.line02 .dt .l_txt{ display: block; width: 100%; height: 30px; text-align: center;  line-height: 30px;}
.co_situ .co_data ul.line03 .dt .num{height: 65px;  line-height: 65px;}
}
 @media only screen and (max-width: 450px){
.co_tit .tit{width: 95%; background-size: contain;}
.co_tit .time{font-size: 1.2em;}
 }
 @media only screen and (max-width: 450px){
.co_tit .tit{width: 100%;}
.co_tit .tit1{width: auto;}
.co_situ .co_data ul.line .data_2.dt{width:40%;}
}

      

/*btn05*/
.btn05 {display:inline-block;margin-bottom:1px;vertical-align:middle;background:#2d6cb8;}
.btn05 a {position:relative; margin:0; display:-moz-inline-stack; display:inline-block; padding:0 45px;height:46px;font-size:15px;color:#fff;line-height:48px;font-weight:normal;text-decoration:none;white-space:nowrap;vertical-align:top;border:0;}
.btn05.ic_down a{padding-right:55px;background:url('/01_potal/images/content/ic_down2.png') no-repeat 88% center}
.btn05.ic_arrow a {padding-right:55px;/* background:url('/01_potal/images/content/btn_dot.png') no-repeat 88% center */}
.btn05.blue {background: #1e8cc3;}

.coronaConfir .btn05.ic_arrow a {padding-right: 55px;background: url(/01_potal/images/content/btn_dot.png) no-repeat 94% center;}
.coronaConfir .btn05{margin: 30px auto 0}


/* mobile */
@media only screen and (max-width: 900px){
    .roll_btn .btn05.ic_arrow a{padding: 5px 30px 5px 20px; height: 40px; background-position:100% center;} 	
    .btn05.ic_arrow a{padding: 0px 20px 0 10px; background-position:104% center;height: 30px;line-height: 30px; font-size: 0.9em;}
    .btn05.ic_down a{font-size: 0.9em; height: 30px;line-height: 30px;padding: 0 40px 0 10px;}
    
}                     





/* Margin, Padding */
.mt100{margin-top:100px !important;}
.mt90{margin-top:90px !important;}
.mt80{margin-top:80px !important;}
.mt70{margin-top:70px !important;}
.mt60{margin-top:60px !important;}
.mt50{margin-top:50px !important;}
.mt40{margin-top:40px !important;}
.mt30{margin-top:30px !important;}
.mt25{margin-top:25px !important;}
.mt20{margin-top:20px !important;}
.mt15{margin-top:15px !important;}
.mt10{margin-top:10px !important;}
.mt12{margin-top:12px !important;}
.mt05{margin-top:5px !important;}
.mt0{margin-top:0 !important;}

.mr0{margin-right:0px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}
.mr70{margin-right:70px !important;}
.mr80{margin-right:80px !important;}
.mr90{margin-right:90px !important;}
.mr100{margin-right:100px !important;}

.mb100{margin-bottom:100px !important;}
.mb90{margin-bottom:90px !important;}
.mb80{margin-bottom:80px !important;}
.mb70{margin-bottom:70px !important;}
.mb60{margin-bottom:60px !important;}
.mb50{margin-bottom:50px !important;}
.mb40{margin-bottom:40px !important;}
.mb30{margin-bottom:30px !important;}
.mb20{margin-bottom:20px !important;}
.mb10{margin-bottom:10px !important;}
.mb05{margin-bottom:5px !important;}
.mb0{margin-bottom:0 !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}
.ml100{margin-left:100px !important;}

.pt0{padding-top:0 !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}
.pt70{padding-top:70px !important;}
.pt80{padding-top:80px !important;}
.pt90{padding-top:90px !important;}
.pt100{padding-top:100px !important;}

.pr0{padding-right:0px !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}
.pr60{padding-right:60px !important;}
.pr70{padding-right:70px !important;}
.pr80{padding-right:80px !important;}
.pr90{padding-right:90px !important;}
.pr100{padding-right:100px !important;}

.pb0{padding-bottom:0px !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pb60{padding-bottom:60px !important;}
.pb70{padding-bottom:70px !important;}
.pb80{padding-bottom:80px !important;}
.pb90{padding-bottom:90px !important;}
.pb100{padding-bottom:100px !important;}

.pl0{padding-left:0px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}
.pl60{padding-left:60px !important;}
.pl70{padding-left:70px !important;}
.pl80{padding-left:80px !important;}
.pl90{padding-left:90px !important;}
.pl100{padding-left:100px !important;}

.border-none{border:none !important;}

/* Skip */
#skip {position:absolute;top:0;height:0px;width:100%;z-index:2020;}
#skip a {display:block;height:1px;width:1px;margin-bottom:-1px;overflow:hidden;text-align:center;color:#fff;white-space:nowrap;}
#skip a:focus,
#skip a:active {display:block;top:0;width:100%;height:30px;line-height:30px;background:#1c7915;}
a:hover {text-decoration:underline;}

/* 숨김(처리) */
.blind {position:absolute;left:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;z-index:-1;}

.mo_blind{display:none;}
.mo12_blind{display:none;}
.mo64_blind{display:none;}

@media only screen and (max-width: 1230px){
   .mo12_blind{display:block;}
   .pc12_blind{display:none;}
}

@media only screen and (max-width: 900px){
   .mo_blind{display:block;}
   .pc_blind{display:none;}
}

@media only screen and (max-width: 640px){
   .mo64_blind{display:block;}
   .pc64_blind{display:none;}
}


/* 정렬 */
.fr {float:right;}
.fl {float:left;}

/* 텍스트정렬 */
.tac {text-align:center !important;}
.tal, .txt_left{text-align:left !important;}
.tar {text-align:right !important;}

/*font-color*/
.f_red{color:red;}
.f_blue{color:blue;}    
.f_white{color:#fff;}   
.f_black{color:#000;}                                                                                                                                                                       

/*font-weight*/                               
.fw_1{font-weight:100 !important;}                                    
.fw_2{font-weight:200 !important;}                                    
.fw_3{font-weight:300 !important;}                                    
.fw_4{font-weight:400 !important;}   
.fw_5{font-weight:500 !important;}                                                                                                                                                                    
.fw_6{font-weight:600 !important;}
.fw_7{font-weight:700 !important;}
.fw_8{font-weight:800 !important;}
.fw_9{font-weight:900 !important;}
.fw_b{font-weight:bold !important;}
.fw_n{font-weight:normal !important;}

/* 준비중 */
.ready {text-align:center;}
.ready img {width:100%;}

/* 에러페이지 */
.error{
    background: url(/01_potal/images/content/error_bg.jpg) no-repeat center center fixed;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    position: absolute;

}
.error .error-contents{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom:auto;
    margin-top: -204px;

}
.error .potal-logo{
    text-align: center;
}
.error .warring{
    margin-top:105px;
    text-align: center;
    color:#fff;
    font-size:1.8em;
    line-height: 1.5;
    font-weight:600;
}
.error .btn-group{
    margin-top:105px;
}
.error .btn-group a{
    display: inline-block;
    background: #1b1b1d;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    width: 185px;
    padding: 20px 0;
    margin: 0 5px;
}
@media only screen and (max-width: 900px){
    .error .potal-logo img{
        width:150px;
    }
    .error .error-contents{
        margin-top: -160px;
    }
    .error .warring{
        font-size: 1em;
        margin-top: 50px;
    }
    .error .btn-group a{
        font-size: .8em;
        width: 110px;
    }
}

/* 회원정보수정 수정 2018.02.07 */
.user-modify{
    background: url(/01_potal/images/content/modify_box_bg.jpg) no-repeat;
    background-size: 100% 100%;
}     
.user-modify .topbox{
    background-color: transparent;
    border: 1px solid #c9d5e0;
}     
.user-modify .topbox .topbox{
    background-color: #fff;
    margin-bottom: 0px;
    padding: 10px 20px;
    border:none;
}
.user-modify .topbox .topbox ul li{
    margin-bottom: 5px;
    line-height: 1.4;
}
.user-modify .topbox strong.tit{
    color:#004ea1;
}      
.user-modify .topbox strong.tit:before{
    display:none;
}            

.new-ol{
   
}
 .new-ol li{
    line-height:2 !important;
} 
 .new-ol li p{
    padding-left:15px;
}              